GTA3 unter JB nicht mehr kompatibel

  • 7 Antworten
  • Neuester Beitrag
Diskutiere GTA3 unter JB nicht mehr kompatibel im Samsung Galaxy S Advance (I9070) Forum im Bereich Weitere Samsung Geräte.
Gosh

Gosh

Erfahrenes Mitglied
Hallo Leute,

mit dem Update der Firmware auf JB darf ich mir nicht mehr GTA3 aus dem Store installieren. unter GB war dies kein Problem und das Spiel lief auch sehr flüssig. Gibt es einen Weg, dass es wieder installiert werden kann? ich habe ja auch schließlich dafür bezahlt. oder heißt es einfach abwarten und Tee trinken. Bis es wieder als kompatibel eingestuft wird ?
 
U

u.hedt

Stammgast
Du hast vor dem Update ein Backup gemacht?
Dann spiel die apk doch einfach zurück. Da kann es dir egal sein was der Store sagt.

Gruß...Uwe
 
Gosh

Gosh

Erfahrenes Mitglied
Nope, hab nicht die apk. Ich hatte nicht die großen persönlichen Daten auf dem Handy, die ich hätte backuppen müssen, weil alles mit online-konten synchronisiert ist.
Ich konnte nicht ahnen, dass ich Probs bekommen, alle Apps wieder zu installieren :huh: (außer Polaris - das war mir bekannt)
 
Wattsolls

Wattsolls

Super-Moderator & Mediator
Teammitglied
Gosh schrieb:
Apps wieder zu installieren :huh: (außer Polaris - das war mir bekannt)
Du hast Polaris lauffähig auf JB? :scared:
Das alte hab ich nicht an Laufen bekommen und n neueres konnte ich bislang noch nicht bei Samsung ziehen. :(
 
U

u.hedt

Stammgast
Ich glaube das verstandest du miss.
Er meinte wohl dass ihm die Probleme mit Polaris bekannt waren.

Ich habe irgendwo mal gelesen wie man Apps installieren kann von denen der Playstore meint dass sie nicht kompatibel sind.
Dummerweise weiss ich nicht mehr wo das war.

Gruss...Uwe
 
Zuletzt bearbeitet:
Wattsolls

Wattsolls

Super-Moderator & Mediator
Teammitglied
u.hedt schrieb:
Ich glaube das verstandest du miss.
Er meinte wohl dass ihm die Probleme mit Polaris bekannt waren.
Achso, ja gut möglich. ;) Hätte mich auch sehr gewundert und noch mehr geärgert.
 
Gosh

Gosh

Erfahrenes Mitglied
Wattsolls schrieb:
Du hast Polaris lauffähig auf JB? :scared:
Das alte hab ich nicht an Laufen bekommen und n neueres konnte ich bislang noch nicht bei Samsung ziehen. :(
Interessant, und auch unheimlich hilfreich :confused2:

u.hedt schrieb:
Ich glaube das verstandest du miss.
Er meinte wohl dass ihm die Probleme mit Polaris bekannt waren.

Ich habe irgendwo mal gelesen wie man Apps installieren kann von denen der Playstore meint dass sie nicht kompatibel sind.
Dummerweise weiss ich nicht mehr wo das war.

Gruss...Uwe
Argh, kann mir nicht jemand die apk schicken. Ich muss gestehen, ich habe noch nicht den vollen Durchblick, aber kann ich das nicht manuell installieren. Bezahlt ist es definitiv.
 
U

u.hedt

Stammgast
Habe dir mal einen Link als PN geschickt

Der ursprüngliche Beitrag von 18:29 Uhr wurde um 18:31 Uhr ergänzt:

Ich WUSSTE dass ich irgendwann mal irgendwo was gelesen habe. War ein Artikel bei CHIP.
Hier der Link dazu, da steht wie man die Geräterestriktion umgehen kann.
Ob das allerdings auch wirklich so funktioniert kann ich nicht beantworten:
Android: Inkompatible Apps laden und installieren - News - CHIP Online

PS: Eine andere Möglichkeit wäre dir die apk in einem der "inoffiziellen" Archive zu holen. Da du dafür schon bezahlt hast, kann sich dein schlechtes Gewissen ja in Grenzen halten.